RubyGems Navigation menu

spree_dash 2.0.2

Required dependency for Spree

Versiones:

  1. 2.0.2 - June 12, 2013 (70 KB)
  2. 2.0.1 - June 04, 2013 (70 KB)
  3. 2.0.0 - May 20, 2013 (70 KB)
  4. 2.0.0.rc1 - May 13, 2013 (70 KB)
  5. 1.3.2 - February 04, 2013 (70 KB)
Mostrar todas las versiones (70 total)

Propietarios:

Autores:

  • Brian Quinn

SHA 256 checksum:

550c4d21e1aa4939db6118ad95c41cecc5e2164bde4631c8de07aa675611ca54

Total de descargas 243.831

Para esta versión 2.858

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3

Versión de Ruby requerida: Ninguno

Enlace: